.details {
  /* column */
  .box2_1_pc {
    @media (min-width: 751px) {
      width: calc(50% - 15px);
      margin-right: 30px;
    }
  }
  .box3_1_pc {
    @media (min-width: 751px) {
      width: calc(33% - 15px);
      margin-right: 30px;
    }
    &.right {
      @media (min-width: 751px) {
        margin-right: 0;
        margin-left: 30px;
      }
    }
  }
  .box3_2_pc {
    @media (min-width: 751px) {
      width: calc(67% - 15px);
      margin-right: 30px;
    }
  }
  .box14_5_pc {
    @media (min-width: 751px) {
      float: left;
      width: calc(100% * 5 / 14 - 15px);
      margin-right: 30px;
      &:last-of-type {
        margin-right: 0;
      }
    }
    &.right {
      @media (min-width: 751px) {
        float: right;;
        margin-right: 0;
        margin-left: 30px;
      }
    }
  }
  .box14_9_pc {
    @media (min-width: 751px) {
      width: calc(100% * 9 / 14 - 15px - 0.1%);
      margin-right: 30px;
      &:last-of-type {
        margin-right: 0;
      }
    }
  }
  /* parts */
  p {
    &:has(.w80p_pc) {
      @media (min-width: 751px) {
        width: 80%;
      }
    }
  }
  .header {
    display: flex;
    align-items: flex-start;
    position: static;
    @media (min-width: 751px) {
      gap: 20px;
    }
    @media (max-width: 750px) {
      gap: 10px;
    }
    .icon {
      display: flex;
      flex-shrink: 0;
      align-items: flex-start;
      gap: 10px;
      p {
        @media (min-width: 751px) {
          width: 60px;
        }
        @media (max-width: 750px) {
          width: 35px;
        }
      }
    }
    .hdg {
      flex: 1;
      p {
        margin-top: 0;
      }
      .glyph {
        max-width: 1.05em;
      }
    }
  }
  .attention.inner {
    border-radius: 0;
    @media (min-width: 751px) {
      padding: 15px;
    }
    @media (max-width: 750px) {
      padding: 10px;
    }
    ul {
      > li {
        text-indent: -1em;
        padding-left: 1em;
      }
    }
  }
  .annotationSymbol {
    @media (max-width: 750px) {
      font-size: 10px;
    }
  }
  .annotationSymbol.flat {
    padding-left: 0;
    text-indent: 0;
  }
}